<template>
  <div>
    <h1 class="terms">Pedidos</h1>
    <hr>
    <p>Histórico de reservas e renovações de armários.</p>
  </div>
</template>

<style scoped>
  h1 {
    text-align: center;
  }
  
  div {
    width: 90vw;
    padding: 5vw;
    margin: 5vw;
  }

  .terms {
    font-size: 1.5em;
  }
</style>